API sandbox

From RTM

JavaScript is required to use the API sandbox.